@charset "utf-8";
/* CSS Document */

nav ul {
	background: none repeat scroll 0 0 #f3f3f3;
	/*border-bottom: 1px solid #DBE6F2;*/
    border-radius: 3px 3px 0 0;
	float: right;
	list-style: none outside none;
	margin: 0;
	padding: 0;
	position: relative;
	margin-top:11px;
}
nav li {
	float: left;
}
nav #login {
}
nav #login-trigger, nav #signup a {
	color: #CC0000;
	display: inline-block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight: bold;
	height: 26px;
	line-height: 26px;
	padding: 0 8px;
	text-decoration: none;
	text-shadow: 0 1px 0 #FFFFFF;
	border-right: 1px solid #f3f3f3;
}
nav #signup a {
	border-radius: 3px 3px 0 0;
}
nav #login-trigger {
	border-radius: 3px 3px 0 0;
}
nav #login-trigger:hover, nav #login .active, nav #signup a:hover {
	background: none repeat scroll 0 0 #f3f3f3;
	border-bottom:none !important;
	color:#036;
}
nav #login .active {
	background: none repeat scroll 0 0 #FFF;
	border-bottom:none !important;
	border-right: 1px solid #e4e5e5;
}
nav #login-content {
	background: #FFFFFF url(../images/login-cont-bg.png) bottom repeat-x;
    border-left: 1px solid #e4e5e5;
	border-radius: 0 0 3px 3px;
	border-right: 1px solid #e4e5e5;
    display: none;
	padding: 8px 12px 16px 0;
	position: absolute;
	right: 0;
	top: 26px;
	z-index: 999;border:0px solid;
}
nav li #login-content {
	right: 0;
	width: 275px;
}
#inputs input {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #CCCCCC;
	border-radius: 3px 3px 3px 3px;
	margin: 0 0 5px;
	padding: 6px 5px;
}
#inputs input:focus {
	background-color: #FFFFFF;
	border-color: #E8C291;
	box-shadow: 0 0 0 1px #F09000;
	outline: medium none;
}
#login #actions {
	margin: 10px 0 0;
}
#login #submit {
	background-color: #D14545;
	background-image: -moz-linear-gradient(center top, #E97171, #D14545);
	border: 1px solid #7E1515;
	border-radius: 3px 3px 3px 3px;
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	color: #FFFFFF;
	cursor: pointer;
	float: left;
	font: bold 14px Arial, Helvetica;
	height: 30px;
	padding: 0;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
	width: 100px;
}
#login #submit:hover, #login #submit:focus {
	background-color: #E97171;
	background-image: -moz-linear-gradient(center top, #D14545, #E97171);
}
#login #submit:active {
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
	outline: medium none;
}
#login #submit::-moz-focus-inner {
 border: medium none;
}
#login label {
	float: right;
	line-height: 30px;
}
#login label input {
	position: relative;
	right: 2px;
	top: 2px;
}
#about {
	margin: 15px;
}
#about a {
	color: #555555;
}
.but {
	background: url(../images/srch-but.png) no-repeat scroll center top transparent;
	border: 1px solid #7E1515;
	border-radius: 3px 3px 3px 3px;
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	color: #FFFFFF;
	cursor: pointer;
	float: left;
	font: bold 14px Arial, Helvetica;
	height: 30px;
	padding: 0;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
	width: 100px;
}
.but:hover, .but:focus {
	background-color: #FF3D43;
	background-image: -moz-linear-gradient(center top, #D92027, #FF3D43);
}
.but:active {
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
	outline: medium none;
}
.but::-moz-focus-inner {
 border: medium none;
}
.sm_links {
	color: #BDBDBD;
	font-size: 11px;
	padding: 6px 0;
}
.sm_links a {
	color: #0066CC;
	font-size: 11px;
	padding: 0 4px;
	text-decoration: none;
}
.sm_links a.font12 {
	color: #0066CC;
	font-size: 12px;
	padding: 0 4px;
	text-decoration: none;
}
a.sm_links {
	color: #0066CC;
	font-size: 12px;
	padding: 0 0 0 4px;
	text-decoration: underline;
}
a.sm_links:hover {
	color: #000099;
}
.sm_links a:first-child {
	padding-left: 0;
}
.sm_links a:hover {
	color: #000099;
}
.login-but {
	background: url(../images/login-but.png) no-repeat scroll 0 0 transparent;
	border: medium none;
	cursor: pointer;
	display: inline-block;
	float: left;
	height: 24px;
	width: 48px;
}
.login-but:hover {
	background: url(../images/login-but.png) no-repeat scroll 0 -24px transparent;
}
.uname {
	width:180px;
	height:20px;
	border:1px solid #d2d6db
}
.pswd {
	width:124px;
	height:20px;
	border:1px solid #d2d6db;
	float:left
}